Subject: IBIS Open Forum Teleconference Agenda

From: "Peters, Stephen" <[email-masked]>
Date: Thu, 9 Aug 2001 11:25:46 -0700

(Apparently, not everyone received the agenda for tomorrow's IBIS open forum
meeting.  I'm resending this to the users list.)

		     IBIS Open Forum Meeting Agenda
			      for 8/10/01

		 Bridge Number    Reservation #   Passcode
New Number --> (877) 299-1938   none            6350164

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Peters

     - Intros of New IBIS Participants, Meeting Quorum       Peters
     - Membership Update and Treasurers Report               Fleming/Ross
     - Review of Previous Meeting's Minutes (and ARs)        Peters
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Leventhal, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 3.2)                        Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
	  for Integrated Circuits (IMIC)                       Peters
     - IEC 62014-3 (ICEM) Integrated Circuits Electromagnetic 
       Model Proposal (IEC 93/67/NP IBIS and EMC Simulation) Perrin/Peters
     - JEDEC JC-16 Modeling and Testing                      Sessions
     - T10, Project 1414-DT - SCSI Signal Modeling           Barnes

     PCBEAST 2001 IBIS Summit Meeting                        Ross
     - Funding

     IBIS Model Review Committee                             Angulo/Ross

     Majordomo Update                                        Angulo

     New Administrative Issues                               All

8:45 Technical Discussion

     Connector Proposal Review                               Peters/Ross

     IBIS Futures Group Report (IBIS-X, API, BIRDxx)         Peters
     -- IBIS-X Parser Funding

     BIRD70.4 - Golden Waveforms  (VOTE)                     Edlund

     BIRD71 - Timing Test Loads in [Model Spec] to Support   Peters
              PCI & PCI-X   (VOTE)

     BIRD72 - Accommodating PMOS and NMOS/PMOS Series FET    Dagostino/Ross
              Models

     BIRD73 - Fall Back Submodel                             Ross

     Other Pending BIRDS                                     Peters

     ibischk3 Bug Tracking                                   Ross
     - BUG58 -  Wrong Bug Number for Missing R,L,C_pkg       Ross
                Subparameter(s)

     - BUG59 -  Crash with Decimal Points for [Package]      Mirmak
                Subparameters

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off